recovery:
  state:
    round: 323
    hash: "4d2c94715453d4afa986e8cf535438cd19cd0b464c182b99f818e044cea0db8c1fcfb486857a7e4296c84b6ea3d86171"
    timestamp: "2025-12-03T15:28:00.258360Z"
  bootstrap: null
  package: null
  stream: null
